body{
	background: url(../img/bg.jpg);
	font-family: "microsoft yahei","微软雅黑",stxihei;
	font-size: 14px;
}
/*  公共 */

.topContainer,.nav .nav_div,.container{	
	width: 1200px;
	margin: 0px auto;
}
/*  top  */

header .top{
	width: 100%;
	height: 124px;
	background: url(../img/top.png) no-repeat center;
	border: 1px;
	text-align: center;
}

.topContainer{
	height: 107px;
	padding-top: 17px;
}
.logo{
	float: left;
}
.logo img{
	height: 90px;
	width:800px;
}
header .search form{
	float: right;
	margin-top: 19px;
	background: #eeeeee;
	width: 360px;
	height: 48px;
	line-height: 45px;
	border-radius:5px;
	display: block;
	text-align: left;
}
header .search .searchTxt{
	background: none;
	border: none;
	width: 240px;
	height: 48px;
	font-size: 18px;
	color: #000;
	margin-left: 20px;
	outline:none
}

header .search .searchBtn{
	background: url(../img/search_btn.png) no-repeat center;
	border: none;
	width: 48px;
	cursor: pointer;
	float: right;
	margin-right: 20px;
	height:48px;
	outline:none;
}


/*  nav  */

.nav,.nav .nav_div{
	height: 40px;
	background-color: #0aa1a7;
	line-height: 40px;
}

.nav_div ul li{
	float: left;
	width: 109px;
	text-align: center;
	font-size: 16px;
}

.nav_div ul li:visited{
	color: #fff;
	background-color: #0ed6de;
}
.nav_div ul li:active{
	color: #fff;
	background-color: #0ed6de;
}
.nav_div ul li:hover{
	color: #fff;
	text-decoration:none;
	background-color: #0ed6de;
}


.nav_div ul li a{
	line-height: 40px;
	color: #fff;
	text-decoration:none;
	
}


/* .na li a{width:109px;display:block;height:40px;line-height:40px;font-size:16px;font-family:微软雅黑;text-align:center;color:#FFF}
.na li a:hover{width:109px;height:40px;color:#fff;text-decoration:none;background:url(../img/nav_hover.jpg) no-repeat;}
 */
.na li ul{width:109px;height:auto;position: absolute;display: none; z-index: 999;}
.na li ul li{width:109px;height:auto;margin:0px;background-color:#60eadf;border-top-width:0px;border-top-style:none;border-right-width:0px;border-bottom-width:1px;border-left-width:0px;border-right-style:none;border-bottom-style:dashed;border-left-style:none;border-color:#FFFFFF}
.na li ul li a{width:109px;height:33px;line-height: 33px;font-size:13px;}



/* banner */
.banner{height: 350px;width: 100%;position:relative;overflow:hidden; text-align: center;}
.banner-container{height:350px; margin: 0 auto;}
.banner-pics{height:100%;overflow:hidden;background:no-repeat center;margin:0 auto;}
.banner-pics-list li{height:350px;background-repeat:no-repeat;background-position:absolute center;background-size:auto 100%;margin:0 auto;display:inline}
.banner-turn{position:absolute;right:50%;bottom:50px;margin-right:-500px;width:420px;text-align:right;}
.banner-turn a{display:inline-block;*display:inline;*zoom:1;width:36px;height:36px;background-color:rgba(0,0,0,0.5)!important;background-color:#6b6f79;background-repeat:no-repeat;background-position:center center;margin-left:10px;-o-transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;}
.banner-turn a:hover{background-color:rgba(250,100,0,0.8)!important;background-color:#f2771e;-o-transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;}
.banner-turn .banner-prev{background-image:url(../images/tag_loop_prev_w.png);}
.banner-turn .banner-next{background-image:url(../images/tag_loop_next_w.png);}
.nav_center{
	width: 100%;
	height: 90px;
	background-color: #0aa1a7;
}

.nav_center ul{
	width: 1200px;
	margin:0 auto;
	height: 90px;
}

.nav_center ul li{
	float: left;
	height: 90px;
	line-height: 90px;
	width: 240px;
	text-align: center;
	
}
.nav_center ul li a span{
	
	float: left;
	width: 170px;
	text-align:right;
	font-size: 16px;
}
.nav_center ul li.icon_1 a span{
	background:url(../img/zjyn.png) no-repeat  center;
}

.nav_center ul li.icon_2 a span{
	background:url(../img/zjjs.png) no-repeat  center;
}

.nav_center ul li.icon_3 a span{
	background:url(../img/hzfw.png) no-repeat  center;
}

.nav_center ul li.icon_4 a span{
	background:url(../img/jktj.png) no-repeat  center;
}

.nav_center ul li.icon_5 a span{
	background:url(../img/fwzn.png) no-repeat  center;
}

.nav_center ul li.visited{
	background-color: #0ed6de;
}

.nav_center ul li.active{
	background-color: #0ed6de;
}
.nav_center ul li:hover{
	color: #fff;
	text-decoration:none;
	background-color: #0ed6de;
}

.nav_center ul li a{
	line-height: 90px;
	color: #fff;
	text-decoration:none;
	
}

.sj{
	width: 1235px;
	margin: 0px auto;
	padding-bottom: -20px;
	position:relative;
	padding-top: 0px;
}
.nav_center_bottom{
	height: 22px;
	width: 40px;
	background: url(../img/sj.png) no-repeat left;
	margin-top: -2px;
	
}


/* container */
.container{
	background-color: #fff;
	min-height:550px;
	padding-bottom:40px;
}
.row{
	height: 300px;
	margin-left: 20px;
	margin-right: 20px;
	text-decoration:none;
}
.row div.row_left{
	width: 390px;
	float: left;
}

.row div.row_left h2.title_header{
	
	height: 50px;
	border-bottom: 2px solid #dddddd;
	color: #0AA1A7;
	line-height: 50px;
	width: 390px;
}

.row div.row_left h2.title_header span{
	display: inline-block;
	border-bottom: 3px solid #0AA1A7;
	font-size: 16px;
}


.row h2.title_header a.more{
	float: right;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	margin-top: 3px;
	text-decoration:none;
}

a.more{
	color: #0AA1A7;
}

.row div ul li{
	margin-top:12px !important ;
	position: relative;
	line-height: 30px;
	height: 30px;
	width: 390px;

}

.row div ul li a.columnName{
	float: left;
	display: inline-block;
	width: 35px;
	height: 41px;
	background: #0AA1A7 ;
	color: #FFFFFF;
	line-height: 20px;
	margin-right: 10px;
	border-radius: 5px;
	padding: 2px 5px;
	text-decoration:none;
}
.row div ul li a.title_type{
	float: right;
	display: block;
	color: #666;
	font-size:14px;
	width:330px
}

.row div ul li a.title_type:hover{
	color: #0AA1A7;
	
}

.row div ul li a.title_type:active{
	color: #0AA1A7;
	
}

.row div ul li a.title_type2{
	
	display: block;
	color: #666;
	font-size:14px;	
	text-decoration:none;
}

.row div ul li a.title_type2:hover{
	color: #0AA1A7;
}

.row div ul li a.title_type2:active{
	color: #0AA1A7;
}

.row div ul li a.title_type2:visited{
	color: #0AA1A7;
}

ul li a.columnName:hover, ul li a.title_type:hover{
	color: #0AA1A7;
}

.row div ul li a span.date{
	display: block;	
	float: right;
	padding-left: 20px;
}
.row div.row_right{
	width: 720px;
	float: right;
}
.row h2.title_headerr{
	float: right;
	height: 50px;
	border-bottom: 2px solid #dddddd;
	color: #0AA1A7;
	line-height: 50px;
	width: 720px;
}

.row h2.title_headerr a.more{
	float: right;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	margin-top: 3px;
	text-decoration:none;
}

a.more{
	color: #0AA1A7;
}

.row div.row_right h2.title_headerr span{
	display: inline-block;
	border-bottom: 3px solid #0AA1A7;
	font-size: 16px;
}

.row div.pd10-0{
	text-decoration:none;
}

.bimg li.undis a img{
	width: 280px;
	height: 200px;
	margin-top: 10px;
}

.W410{
	width:420px;
	height: 225px;
	
}

.f1{
	float: left;
}

ul li a.title_type{
	text-decoration:none;
	
}

ul.article_list_2  li a.title_type font.font{
	line-height: 39px;
	border-bottom: 1px solid #ededed;
	float: left;
	display: block;
	
}
ul.article_list_2 li span.span_date{
	float:right;
	font-size: 12px;
	color: #666666;
	padding-left: 15px;
} 

.row div.row_right2{
	float: right;
	padding: 0px;
	margin: 0px;
}
.row div ul li.article_box{
	margin-top: 12px;
	position: relative;
	line-height: 40px;
	height: 40px;
	width: 390px;
	list-type:none;
	
}
.row div ul li.Li_Odd{
	margin-top: 12px;
	position: relative;
	line-height: 30px;
	height: 30px;
	width: 420px;
}
.Li_New{
	width: 400px;
	line-height: 30px;
	height: 30px;
	
}
.footer{
	padding: 30px 0px;
	background: #0AA1A7;
	height: 100px;
}

.footer_w{
	width: 1200px;
	margin: 0 auto;
}

.footer_L{
	width: 330px;
	padding: 0 50px;
	
	float: left;
}
.footer_R{
	width: 602px;
	height: 113px;
	float: left;
}

.footer p{
	color: #FFFFFF;
	line-height: 24px;
	font-size: 14px;
}

.footer_logo{
	float: right;
}

.FriendLink{
	padding: 20px 25px 20px 0px;
	width: 1160px;
	background: #FFFFFF;
	
}

.friendLink{
	width: 1120px;
	margin: 0 0 0 20px;
	padding: 20px;
	border: 1px solid #CCCCCC;
   
}

.picMarquee-left{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.picMarquee-left .hd{
    overflow: hidden;
    height: 30px;
    float: left;
    line-height: 30px;
    padding-right: 10px;
}

.picMarquee-left .bd{
    float: left;
    width: 1000px;
    height: 30px;
   
}

.picMarquee-left .bd ul li{
	margin: 0 16px;
	overflow: hidden;
	line-height: 30px;
	height: 30px;
	float: right;
	width:130px;
		
}


.picMarquee-left .bd ul li a{
	
	 text-decoration:none;
	 color: #999999;	
}

.picMarquee-left .bd ul li a:hover{
     color: #0AA1A7;	
}
.picMarquee-left .bd ul li a:active{
     color: #0AA1A7;	
}
ul.Dep_list{
	height: 214px;
}

ul.Dep_list .children{
	background: #0ED6DE no-repeat 140px center;
}

ul.Dep_list li{
	line-break: 38px;
	float: left;
	width: 156px;
	background: #0ED6DE;
	position: relative;
	text-align: center;
	margin-right:40px ;
	border-radius: 5px;
	margin-top: 16px;
	cursor: pointer;
}

ul.Dep_list li a{
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

ul.Dep_list li a:hover{
  color: #FFFFFF;
}

ul.Dep_list li a:active{
  color: #FFFFFF;
}


.row div ul.Dep_list li{
	margin-top: 12px;
	position: relative;
	line-height: 40px;
	height: 40px;
	width: 200px;
}

.row div ul.Dep_list li span{

	width: 50px;
}

/*滚动图片样式 end*/
.news_img {
	border: #dbdada 1px solid; WIDTH: 280px; padding: 5px; FLOAT: left; HEIGHT: 200px; OVERFLOW: hidden;margin-top: 10px; 
}
#slideContainer A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#slideContainer .block {
	MARGIN: 10px 10px 0px
}
#slideContainer .slideshow {
	CLEAR: both
}
#slideContainer .slideshow LI {
	POSITION: relative; OVERFLOW: hidden
}
#slideContainer .slideshow SPAN.title { 
	POSITION: absolute; font-weight:bold; TEXT-ALIGN: center; WIDTH: 280px; BOTTOM: 0px; MARGIN-BOTTOM: 0px;  HEIGHT: 30px; COLOR: #000 !important; FONT-SIZE: 12px; TOP: 155px; LEFT: 0px
; background:#CCC;}
#slideContainer .slidebar LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 20px; FLOAT: left; HEIGHT: 20px; FONT-SIZE: 10px; CURSOR: pointer; MARGIN-RIGHT: 1px
}
#slideContainer A:hover {
	COLOR: #a50001; TEXT-DECORATION: underline
}
#slideContainer .slidebar {
	POSITION: absolute; WIDTH: 108px; TOP: 120px; LEFT: 185px
}
#slideContainer .slideshow SPAN.title {
	BACKGROUND: #ffffff; COLOR: #333333; OVERFLOW: hidden
}
.slidebar LI {
	BACKGROUND: #000; COLOR: #fff; OVERFLOW: hidden
}
#slideContainer .slidebar LI.on {
	BACKGROUND: #f00; COLOR: #fff; FONT-WEIGHT: 700
}
#slideContainer .slideshow SPAN.title {
	TEXT-INDENT: 0px
}
#slideContainer .block {
	POSITION: relative; MARGIN: 0px
}
#slideContainer .comiis_wrap960 {
	MARGIN: 0px auto; WIDTH: 545px
}
.comiis_wrapad {
	MARGIN: 0px auto; WIDTH: 280px
}
#slideContainer .comiis_wrapad {
	MARGIN-TOP: 10px; OVERFLOW: hidden
}
#slideContainer .comiis_wrapad IMG {
	MARGIN-TOP: 0px; FLOAT: left
}
#slidesImgs LI {
	WIDTH: 545px; DISPLAY: none; HEIGHT: 355px
}
/*滚动图片样式 end*/



/*滚动图片样式 end*/
#ws1 A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#ws1 .block {
	MARGIN: 10px 10px 0px
}
#ws1 .slideshow {
	CLEAR: both
}
#ws1 .slideshow LI {
	POSITION: relative; OVERFLOW: hidden
}
#ws1 .slideshow SPAN.title { 
	POSITION: absolute; font-weight:bold; TEXT-ALIGN: center; WIDTH: 280px; BOTTOM: 0px; MARGIN-BOTTOM: 0px;  HEIGHT: 30px; COLOR: #000 !important; FONT-SIZE: 12px; TOP: 155px; LEFT: 0px
; background:#CCC;}
#ws1 .ws3 LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; WIDTH: 20px; FLOAT: left; HEIGHT: 20px; FONT-SIZE: 10px; CURSOR: pointer; MARGIN-RIGHT: 1px
}
#ws1 A:hover {
	COLOR: #a50001; TEXT-DECORATION: underline
}
#ws1 .ws3 {
	POSITION: absolute; WIDTH: 108px; TOP: 120px; LEFT: 185px
}
#ws1 .slideshow SPAN.title {
	BACKGROUND: #ffffff; COLOR: #333333; OVERFLOW: hidden
}
.ws3 LI {
	BACKGROUND: #000; COLOR: #fff; OVERFLOW: hidden
}
#ws1 .ws3 LI.on {
	BACKGROUND: #f00; COLOR: #fff; FONT-WEIGHT: 700
}
#ws1 .slideshow SPAN.title {
	TEXT-INDENT: 0px
}
#ws1 .block {
	POSITION: relative; MARGIN: 0px
}
#ws1 .comiis_wrap960 {
	MARGIN: 0px auto; WIDTH: 545px
}
#ws1 .comiis_wrapad {
	MARGIN-TOP: 10px; OVERFLOW: hidden
}
#ws1 .comiis_wrapad IMG {
	MARGIN-TOP: 0px; FLOAT: left
}
#ws2 LI {
	WIDTH: 545px; DISPLAY: none; HEIGHT: 355px
}
/*滚动图片样式 end*/



